Section: extra-scientific

Depends: curl, libnotify, libunwind, sqlite, webkit2gtk, wxgtk3, x11-lib

Depends (build): freeglut, git, glu, inetutils, libxslt, mesa, perl-xml-sax

Links: Changelog, Report issues

Issue 431

Library version (sover) dependency unmet

7.16.16 (amd64/stable)

Also: 7.16.16 (arm64/stable)

Rebuild caused by: julia

julia 1.1.0-3 (amd64/stable)

  • libcurl.so.4

Issue 432

Library dependency without PKGDEP

7.16.16 (amd64/stable)

Also: 7.16.16 (arm64/stable) , 7.16.16 (loongson3/stable) , 7.16.16 (ppc64el/stable)

Depends: wxbase

wxbase 1:3.0.4-7 (amd64/stable)

  • libwx_baseu-3.0.so.0
  • libwx_baseu_net-3.0.so.0